Loading...
Searching...
No Matches
sighold.c File Reference

Manage Library - Hold signals. More...

`#include <signal.h>`
`#include <grass/config.h>`
Include dependency graph for sighold.c:

Go to the source code of this file.

## Functions

int | M__hold_signals (int hold)
| Hold signals.

## Detailed Description

Manage Library - Hold signals.

(C) 2001-2011 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file sighold.c.

## Function Documentation

## M__hold_signals()

int M__hold_signals | ( | int | hold | ) |

Hold signals.

Parameters

  hold |

Returns
  0

Definition at line 24 of file sighold.c.

Referenced by M_do_copy(), M_do_remove(), and M_do_rename().